FAQs Técnicas

Realizar una pregunta

¿Es compatible TwidoSuite v2.20.11 ó anterior con Windows 7?

Las versiones de TwidoSuite 2.20.11 y anteriores no son compatibles con Windows 7.
Sin embargo, ciertas versiones de Windows 7 (como la business edition) incorporan una máquina virtual de Windows XP o la posibilidad de ejecutar programas en modo Win XP. Dado que TwidoSuite sí que es compatible con esa otra versión puede ser una alternativa para ejecutar el software en el entorno de Windows 7.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?